{
  "AppVersion" : "3.0",
  "Kind" : "Block",
  "Comments" : "Détecte toute modification dans le texte en entrée.\NNotez que plusieurs autres filtres détectent également les modifications (voir la page Options du panneau Modifier le filtre).  Ce filtre est utile lorsque vous ne souhaitez pas du tout réduire le texte.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "5017",
  "Name" : "Toute modification",
  "PluginSettings" : {
    "BlockStartNth" : 1,
    "BlockEndNth" : 1,
    "BlockEndDirection" : 0,
    "BlockStartText" : "",
    "BlockEndText" : "",
    "BlockStartDirection" : 0
  },
  "Identifier" : "Change",
  "MajorVersion" : 1,
  "IsGroup" : false,
  "MinorVersion" : 1,
  "LastSaveName" : "Any Change",
  "PluginIdentifier" : "Block",
  "AutoPauseSettings" : [
    {
      "Identifier" : "F6A0EC07-86FE-498E-8204-363D0F7CB9B2",
      "Mode" : 0,
      "DayFromInterval" : 309726240,
      "DayToInterval" : 309726240
    }
  ],
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "useTestControls" : false,
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
